## liblingua-en-inflect-number-perl 1.11

=== debian/changelog ===
liblingua-en-inflect-number-perl (1.11-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  * New upstream release.
  * Switch to "3.0 (quilt)" source format.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Bump debhelper compatibility level to 8.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Jun 2014 14:56:18 +0200

liblingua-en-inflect-number-perl (1.1-5) unstable; urgency=low

  [ Ryan Niebur ]
  * moved with permission from Bart (Closes: #531505)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza);
    ${misc:Depends} to Depends: field. Removed: Homepage pseudo-field
    (Description). Changed: Maintainer set to Debian Perl Group <pkg-
    perl-maintainers@lists.alioth.debian.org> (was: Bart Martens
    <bartm@knars.be>); Bart Martens <bartm@knars.be> moved to Uploaders.
  * debian/watch: use dist-based URL.
  * remove Bart from Uploaders

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * Use debhelper 7 instead of cdbs.
  * No longer install README (no useful content).
  * Add myself to Uploaders.
  * Bump Standards-Version to 3.8.2.
  * Convert debian/copyright to proposed machine-readable format.
  * Add license statement from author to debian/copyright (Closes: #537967).
    Thanks to Tim Retout for finding the mail.
  * Mention module name in description.

 -- Ansgar Burchardt <ansgar@43-1.org>  Tue, 28 Jul 2009 19:55:57 +0200

liblingua-en-inflect-number-perl (1.1-4) unstable; urgency=low

  * New maintainer, as agreed with Stephen.
  * debian/*: Use cdbs.
  * debian/copyright: Updated.
  * debian/watch: Updated to version 3.

 -- Bart Martens <bartm@knars.be>  Sat, 18 Nov 2006 14:38:40 +0100

liblingua-en-inflect-number-perl (1.1-3) unstable; urgency=low

  * debian/control:
      - Switched to my debian.org email address
      - Moved debhelper to Build-Depends

 -- Stephen Quinney <sjq@debian.org>  Mon, 16 Oct 2006 18:15:42 +0100

liblingua-en-inflect-number-perl (1.1-2) unstable; urgency=low

  * debian/watch - Updated URL to stop lookups randomly failing.

 -- Stephen Quinney <sjq@debian.org>  Sat, 11 Jun 2005 13:56:17 +0100

liblingua-en-inflect-number-perl (1.1-1) unstable; urgency=low

  * Initial Release - closes: #264643.

 -- Stephen Quinney <sjq@debian.org>  Wed, 11 Aug 2004 20:36:45 +0100
