=== debian/control ===
Source: liblingua-en-inflect-number-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     liblingua-en-inflect-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblingua-en-inflect-number-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblingua-en-inflect-number-perl.git
Homepage: https://metacpan.org/release/Lingua-EN-Inflect-Number

Package: liblingua-en-inflect-number-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liblingua-en-inflect-perl
Description: Perl module to force number of words to singular or plural
 The Lingua::EN::Inflect::Number module extends the functionality of
 Lingua::EN::Inflect (the liblingua-en-inflect-perl package) with three new
 functions.
 .
 number() takes a word, and determines its number. It returns whether
 the word is singular, plural, or ambiguous for words that can be
 either singular or plural.
 .
 Based on the number() function there are to_S() and to_PL() which
 take a word and convert it forcefully either to singular or to
 plural. In Lingua::EN::Inflect funny things happen if you try to
 pluralise an already-plural word, but this module does the right
 thing.
