=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ansgar Burchardt <ansgar@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl,
                      liblingua-en-inflect-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblingua-en-inflect-number-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblingua-en-inflect-number-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblingua-en-inflect-number-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblingua-en-inflect-number-perl.git
 Homepage: https://metacpan.org/release/Lingua-EN-Inflect-Number
 
 Package: liblingua-en-inflect-number-perl
@@ -16,6 +17,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          liblingua-en-inflect-perl
+Multi-Arch: foreign
 Description: Perl module to force number of words to singular or plural
  The Lingua::EN::Inflect::Number module extends the functionality of
  Lingua::EN::Inflect (the liblingua-en-inflect-perl package) with three new
@@ -30,4 +32,3 @@
  plural. In Lingua::EN::Inflect funny things happen if you try to
  pluralise an already-plural word, but this module does the right
  thing.
-
