=== debian/watch ===
version=4
https://metacpan.org/release/Lingua-EN-Inflect-Number   .*/Lingua-EN-Inflect-Number-v?@ANY_VERSION@@ARCHIVE_EXT@$
